GDB (xrefs)

Public Attributes | List of all members
mi_cmd_stats Struct Reference

## Public Attributes
int | hit
int | miss
int | rehash

## Detailed Description

Definition at line 204 of file mi-cmds.c.

## Member Data Documentation

## ◆ hit

int mi_cmd_stats::hit

Definition at line 206 of file mi-cmds.c.

Referenced by lookup_table().

## ◆ miss

int mi_cmd_stats::miss

Definition at line 207 of file mi-cmds.c.

Referenced by lookup_table().

## ◆ rehash

int mi_cmd_stats::rehash

Definition at line 208 of file mi-cmds.c.

Referenced by build_table(), and lookup_table().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mi/mi-cmds.c